<?php
$service = happyforms_get_integrations()->get_service( 'sendinblue' );
$credentials = $service->get_credentials();
?>
<div id="happyforms-service-<?php echo $service->id; ?>" class="happyforms-service-integration">
	<div class="widget-content <?php if ( $service->is_connected() ) : ?>authenticated<?php endif; ?>">
		<?php
		happyforms_credentials_input(
			$service->id,
			'key',
			__( 'API v3 key', 'happyforms' ),
			$credentials['key']
		);
		?>
	</div>
</div>
